Ask Your Question

Revision history [back]

Short answer: you should downgrade to fedora 27.